a {
	color:#05700D;
}


 /* LAYOUT STRUCTURE
--------------------------------------------------*/

#header_outer
{
	background:#000;
	text-align:center;
}

#header {
    background: rgba(0,0,0,0.5);
    border-radius: 2px;
    margin: auto;
    width: 1100px;
	margin-top:30px;
	margin-bottom: 30px;
	border-radius:5px 5px 0 0;
	}

/* HEADER ELEMENTS
------------------------------------------*/

#logo span {
	color:#DC6A4D !important;
}

/* -- main menu --*/

#topMenu {

    display: inline-block;
    text-align: left;
    text-shadow: 0 0 0 transparent, 1px 1px 0 rgba(0, 0, 0, 0.1);
    transition-duration: 0.3s;
    transition-property: border-color;

}

#topMenu ul.sf-menu li {
	font-weight:bold;
}

#topMenu ul.sf-menu li a {
	color: #000;
    padding: 15px 15px;
}

#topMenu ul.sf-menu li.current-menu-item a 
{
	color: #fff;;
}
#topMenu ul.sf-menu li li a {
	color:#fff;
}

#topMenu ul.sf-menu li a:hover {
	color: #FCF9AA !important;
}

#topMenu ul.sf-menu li li {
	border-bottom:1px solid #000;
	
}

#topMenu ul.sf-menu li ul.children, #topMenu ul.sf-menu li ul.sub-menu #topMenu ul.sf-menu li ul {
	border:1px solid #40BDFE;	
	background:#00ACFE;
		text-transform:uppercase;

}

#topMenu ul.sf-menu li ul.children li a:hover,#topMenu ul.sf-menu li ul.sub-menu li a:hover, #topMenu ul.sf-menu li.page_item ul li a:hover{
	color:#333;
}

#topMenu ul.sf-menu li ul.children li ul.children, #topMenu ul.sf-menu li ul.sub-menu li ul.sub-menu {
	border:1px solid #E1E632;
}


/* CONTENT ELEMENTS
----------------------------------------------*/

#colFull h1 ul li a{
	color:#0093CA;	
}

#colFull h1 ul li a:hover {
	text-decoration:underline;
}
	

	

.blogPost .meta .date{
	background:url(../images/bk_date_red.png) 0 0 no-repeat;
	color:#fff;
}


/* COL RIGHT
-------------------------------------------*/

#colRight h2{
	
	color:#333;
}

#colRight ul li {
	list-style:square;
}

#colRight ul li a{
	
}

/* FOOTER ELEMENTS
--------------------------------------------*/

#footer .footerBox h4 {
    border-bottom: 1px solid #fff;
    color: #fff;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#footer .footerBox ul li a {
	color:#ffffff;
}

#footer .footerBox ul li a:hover {
	color:#9FFF9F !important;
}

#footer .footerBox ul#social li {
	border-bottom:1px solid #292929;
}

#footer .footerBox ul#social li strong{
	color:#efefef;
}

/*COMMENTS
---------------------------------------------*/

#colLeft h2.comments {
	color:#16A3E1;
}

/* FORMS
------------------------------------------- */

#commentform input#submit{
	background:url(../images/but_send.png) 0 0 no-repeat;
	color:#fff;
}


#contact input.submit {
	background:url(../images/but_send.png) 0 0 no-repeat;
	color:#FFF;
}

#innerheader.innerpage {
	background: #05700D;
	clear: both;
	height: auto;
	padding: 30px 0;
	margin:10px 0;
	position: relative;
}
.pagetitle {
 	color: #F6F6F6;
	text-align:center;
	}
	
#innerheader.innerpage .pagedesc {
    color: #DEDEDE;
    float: right;
    font-size: 14px;
    padding: 2px 0 0;
}